# Video settings
fs=yes
force-window=immediate

# Cache
cache-default=153600
cache=153600
cache-pause=no
demuxer-readahead-secs=5.0
cache-secs=0.0

# Default subtitles
slang=en

# Default audio
alang=en,de
